/* CSS Document */
/*__________________________________________________________________TAGS_____________________________________*/
body, td, th, div, p 	{font:normal 12px Arial; color:#8997a0}
input 					{color:#4e4949}
/* body 					{background:#1e3b54 url(../images/body-bg.gif) repeat-y 50% 0} */
html 					{height:100%}

td, p					{line-height:14px;}

a						{color:#6495b6; text-decoration:underline}
a:visited 				{color:#6495b6;}
a:hover 				{color:#6495b6; text-decoration:none}

label					{color:#8997a0; font-weight:normal}
/*__________________________________________________________________CONTENT_____________________________________*/

/*______________________article_separator__________________*/

.article_indent, #component-contact	{padding:10px 0px 10px 0px;}
#contact_text			{height:auto; overflow:auto; margin:0px 0px 5px 0px; width:90%}
.article_bot			{line-height:5px}
.article_separator		{padding:0px 0px 0px 0px; display:block; margin:0px 0px 0px 0px}
.article_separator div	{line-height:5px;}

/*______________________TEXT_____________________*/

.contentpaneopen strong	{}
.contentpaneopen font	{color:#000; font-weight:normal; font-size:11px; text-decoration:underline; text-transform:uppercase}
.contentpaneopen img	{margin:0px 6px 0px 0px;}
.contentpaneopen ul		{padding:10px 0px 0px 0px;}
.contentpaneopen li	a	{text-decoration:underline; padding:2px 0px 5px 0px;}
.contentpaneopen li	a:hover {text-decoration:none}

/*______________________HEADING__________________*/

.componentheading		{color:#253747; font-size:20px; font-weight:bold; font-family:Tahoma; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; line-height:24px;}
.contentheading			{color:#253747; font-size:16px; font-weight:bold; font-family:Tahoma; padding:6px 0px 5px 0px; line-height:18px !important; margin:0px 0px 0px 0px;}
td.contentheading		{}
.buttonheading			{padding:7px 0px 0px 5px;}

/*______________________BUTTONS__________________*/

.button, .validate		{background:url(../images/readon.gif) no-repeat 0 0; color:#fff; font:normal 10px arial; text-transform:uppercase !important; width:100px; margin:0px 0px 0px 0px; padding:3px 7px 3px 7px; display:block; text-transform:none; text-align:center; border:none; vertical-align:middle}
* html .button, * html .validate {height:25px}

/*______________________READ_MORE________________*/	

#editor-xtd-buttons div.readmore {background:none; width:auto; height:auto; margin:0px 0px 0px 0px;}
div.readmore			{margin:4px 0px 0px 0px; padding:4px 0px 0px 0px;}
div a.readon			{color:#fff !important; background:url(../images/readon.gif) no-repeat 0 0; font-size:10px; font-weight:normal; font-family:arial; text-transform:uppercase; margin:0px 0px 0px 0px !important; padding:4px 0px 5px 0px; display:block; text-decoration:none; display:block; text-align:center; width:100px;}
a.readon:hover			{color:#36214e; text-decoration:none}
a.readon:visited 		{color:#36214e;}
.readmore				{}

/*______________________ITEMINFO_________________*/

.iteminfo				{padding:0px 0px 6px 0px; margin:0px 0px 15px 0px;}
.modifydate				{color:#7db1d3; font-size:11px; padding:5px 0px 0px 0px; text-decoration:none !important}
.createdby				{color:#7db1d3; font-size:11px; font-weight:normal; display:block; text-transform:none; }
.createdate				{color:#7db1d3; font-size:11px; margin:0px 0px 10px 0px; text-transform:none; padding:0px 0px 5px 0px; display:inline}
span.small				{color:#7db1d3; font-size:11px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
div.small				{margin:0px 0px 0px 0px; text-transform:none ; padding:0px 0px 0px 0px; display:inline}

/*______________________BLOGMORE__________________*/

.blog_more				{padding:0px 0px 10px 18px;}
.blog_more h2			{color:#6495b6 !important; font-size:12px; background:none; padding:0px 0px 0px 0px;}
.blog_more ul			{margin:10px 0px 0px 10px;}
.blog_more ul li		{padding:0px 0px 0px 0px !important; background:none !important}
.blog_more a			{color:#6495b6; text-decoration:underline}
.blog_more a:hover		{color:#6495b6; text-decoration:none;}			
.blog_more strong		{color:#6495b6; }

/*______________________PAGE_NAVIGATION___________*/

.pagenav				{color:#6495b6; font-size:12px; font-weight:normal}
a.pagenav				{color:#6495b6; font-weight:normal}
a.pagenav:hover			{color:#6495b6; text-decoration:none}
a.pagenav:visited		{color:#6495b6; text-decoration:none}
.pagination_nav			{color:#6495b6; font-size:12px; padding:0px 20px 0px 27px;}
.pagination_nav div		{padding:5px 0px 5px 0px; background:#f4f4f4;}

.pagination				{margin-top:10px}
.pagination	li			{float:left; padding:0px 5px 0px 5px;}	
.pagination_result		{color:#6495b6; padding:5px 0px 0px 0px;}
			
/*______________________RESULT____________________*/

.sectiontableentry0 td	{padding:5px 0px 5px 0px; border-bottom:1px solid #000; color:#000}
.sectiontableentry1 td	{padding:5px 0px 5px 0px; border-bottom:1px solid #000; border-top:1px solid #000; background:#6495b6; color:#000}
.sectiontableentry2 td 	{padding:5px 0px 5px 0px; color:#000}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a	{color:#000}
.sectiontableentry1 a:hover {color:#000}
.sectiontableentry1 a:visited {color:#000}

.results				{text-align:center}
#page					{padding:0px 0px 0px 10px;}
#page ol li				{padding:0px 0px 10px 0px; text-align:left}
.searchintro			{padding:0px 0px 10px 0px;}
.searchintro strong		{color:#a1c1d1}
#page h3				{font-size:130%; padding:10px 0px 5px 0px; text-align:left}
#page .inputbox			{color:#000}
#page .display			{padding:10px 0px 0px 0px;}
legend			{color:#a1c1d1}

/*______________________POLLpAGE______________________*/

.pollstableborder	{margin:0px 0px 0px 0px;}
.poll thead td 		{font-size:12px; color:#525c64 !important; font-weight:normal; padding:0px 0px 4px 0px;}
.pollstableborder td	{padding:5px 0px 5px 0px !important; vertical-align:middle; text-align:left; font-size:12px}
.pollstableborder label	{color:#3a7fb1 !important; padding:0px 0px 0px 0px; display:block; font-size:11px !important}
.pollstableborder input	{margin:0px 5px 0px 0px;}

.display				{padding:0px 0px 10px 0px;}
.display select			{border:1px solid #46462f; width:100px;}

.sectiontableentry1 div, .sectiontableentry0 div {font-size:1px}

/*________________________________________SEARCH____________________________________*/

.search_s7				{padding:13px 0px 0px 0px; background:url(../images/search-bg.gif) no-repeat 0 12px; height:25px}
.search_s7 .inputbox_s7	{border:none; margin:0px 4px 5px 0px; padding:2px 0px 3px 5px; vertical-align:top; color:#000; float:left; background:none; width:180px;}
* html .inputbox_s7		{height:23px}
.search_s7  .button		{}
.module_s7				{padding:0px 0px 15px 0px; height:auto}

/*_____________________________RESULT___________________________*/

.search_result h3		{color:#808080; font-size:14px}
.search_result p		{padding:10px 0px 0px 0px;}
#search_searchword		{border:1px solid #999}
legend					{color:#808080}

.highlight				{color:#c6662c; font-weight:bold}

.phrase 				{color:#808080; margin:10px 10px 10px 0; padding:10px; width:60%; border:solid 1px #ccc; float:left;}
.phrase .inputbox 		{background:#fff; color:#808080; display:block; margin-top:10px; width:12em;}

.phrase .inputbox option {background:#fff; border-bottom:solid 1px #333; padding:2px; }
.phrase .inputbox option a:hover {color:#1e3300; background:#C00; border-color:#CFD0D6; }
fieldset.word,fieldset.only { border:solid 1px #ccc;}

.only 					{border:solid 0; margin:10px 0 0 10px; padding:5px 10px; line-height:1.3em;}
.word 					{padding:10px 10px 10px 0; border:solid 0 !important;}
.word input 			{background:#fff; color:#ff6614; font-weight:normal; margin:0 0 0 10px; padding:2px;}

.contact_email	input	{margin:4px 0px 3px 0px;}
/*_____________________________adminform___________________________*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*______________________System Error Messages___________________________*/

.error					{margin:0px 0px 10px 0px;}
.error h2 				{font:bold 14px Tahoma; color:#bd0202; padding:0px 0px 5px 20px;}
#system-message dt.error, dt.message { display: none; }
#system-message dd.error {  }
.error dd ul 			{color: #fff; background: #920202 ; border-top: 3px solid #000; border-bottom: 3px solid #000; margin:0; padding:5px 0px 5px 5px;}
.error dd ul li			{margin:0px 0px 0px 20px !important; color:#fff !important; background:none !important}
.pad2					{padding:0px 0px 0px 15px !important;}
.title					{}
.pass_remind			{ vertical-align:middle; padding:0px 0px 0px 10px;}

/*_____________________________LISTS___________________________*/

/*---nonNumeric Lists without links---*/
.comp-cont				{background-color: transparent;}
.comp-cont ul	{padding:5px 0px 5px 0px;}
.comp-cont ul li{padding:0px 0px 5px 0px; list-style-image:none; list-style:none; background:url(../images/list-item-bg2.gif) no-repeat 0 4px; line-height:14px; margin:0px 0px 10px 0px;}
.comp-cont ul li ul {margin-left:15px;}
.comp-cont ul li ol {margin-left:20px;}
.comp-cont ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
.comp-cont Ol { padding:5px 0px 0px 2px;}
.comp-cont Ol li{ background:none; padding:0px 0px 3px 0px; list-style:decimal; margin-left:20px; line-height:14px;}
.comp-cont Ol ul li{ margin:0px 0px 0px 0px; list-style-image:none; list-style:none; background:url(../images/list-item-bg2.gif) no-repeat 0 4px; line-height:19px;}
.comp-cont Ol li ul li {padding-left:0px; font-weight:normal;}

/*---nonNumeric Lists---*/
.comp-cont ul li{ list-style:none; background:url(../images/list-item-bg2.gif) no-repeat 0 4px; line-height:14px; padding:0px 0px 0px 20px;}
.comp-cont ul li a {font-weight:normal; text-decoration:underline;}
.comp-cont ul li a:hover{ text-decoration:none; }
.comp-cont ul li ul{ margin-left:15px;}
.comp-cont ul li ol {margin-left:20px;}
.comp-cont ul li ol li{ list-style-type:decimal; padding:0px 0px 3px 0px;}
.comp-cont ul li ol li a { background:none;}

/*---Numeric Lists---*/
.comp-cont Ol { }
.comp-cont Ol li{ background:none; padding:0px 0px 3px 0px; margin-left:20px; line-height:14px;}
.comp-cont Ol li a { padding-left:0px;  font-weight:normal; text-decoration:underline;}
.comp-cont Ol li a:hover{ text-decoration:none; }
.comp-cont Ol li ul{ padding-left:15px; margin:0px; list-style-image:none; list-style:decimal; line-height:14px;}
.comp-cont Ol li ul li {padding:0px 0px 0px 19px; background:url(../images/list-item-bg2.gif) no-repeat 0 4px;}
.comp-cont Ol li ul li a { font-weight:normal; text-decoration:underline;}
.comp-cont Ol li ul li a:hover {text-decoration:none;}


/*________________________________________BOXES________________________________________________________________*/

.module					{width:100%; margin:0px 0px 8px 0px;}
.module .first			{background:url(../images/box-bot.gif) no-repeat 0 bottom}
.module h3				{padding:11px 10px 9px 32px; color:#fff; background:url(../images/box-title-bg.jpg) no-repeat 0 0; font:normal 15px Arial}
.module div				{color:#fff;}
.module .button			{margin:8px 0px 0px 0px; background:url(../images/vote.gif) no-repeat 0 0; width:68px; height:21px; display:inline; color:#fff; padding:0px 0px 1px 0px; border:none}
.module label			{color:#525c64; font-size:12px; vertical-align:middle}
.module td, .module p	{color:#525c64; padding:0px 0px 5px 0px;}
.module ul				{padding:0px 0px 0px 0px; }
.module li				{padding:7px 0px 9px 0px; background:url(../images/menu-item-bg.gif) repeat-x 0 bottom;}
.module li a			{color:#000; font-size:13px; text-decoration:none; line-height:16px; display:block;  width:100%;}
.module li a:hover		{color:#000; text-decoration:underline}
.module li a:visited	{color:#000}
.module li a em			{font-style:normal}
.module a				{color:#525c64}
.module a:hover			{color:#525c64}
.module .inputbox		{background:#fff; border:1px solid #b0a88f;}
.module .button			{border:none; background:url(../images/vote.gif) no-repeat 0 0; color:#fff; font:normal 10px Arial; text-transform:uppercase; width:68px;  vertical-align:middle; margin:9px 0px 7px 0px; padding:4px 0px 3px 0px; display:inline; height:auto !important}
.module span			{font-weight:normal}

.module li ul			{padding:0px 0px 0px 10px;}
.module li ul li		{background:none}

.module-bottom			{height: 3px; background-color: black; background-image: url(../images/box-title-bg-bottom.jpg);}

.box-indent				{padding:13px 20px 25px 29px; background-color: #f7f7f7;}

/*________________________________________TOPMENU_____________________________________*/

.module_s10				{padding:0px 0px 0px 28px;}
ul.menu-nav 			{}

ul.menu-nav li			{display:block; float:left;}
ul.menu-nav li a  		{color:#469dc5; text-decoration:none; display:block; text-align:center; width:auto; float:left;}

ul.menu-nav li a span	{display:block;}
ul.menu-nav li a span em {font-style:normal; display:block; padding:20px 31px 10px 20px;}

ul.menu-nav li a:hover  {color:#a0d9f4; text-decoration:none; display:block; text-align:center; padding:0px 0px 0px 0px; width:auto; float:left;}
ul.menu-nav li a:hover span	{display:block; background:url(../images/topmenu-bg-act.gif) repeat-x 0 0}
ul.menu-nav li a:hover span em {font-style:normal; display:block; padding:20px 31px 10px 20px;}
/*
ul.menu-nav li a:visited{color:#469dc5}

ul.menu-nav li.active a {color:#a0d9f4; text-decoration:none; display:block; text-align:center; padding:0px 0px 0px 0px; width:auto; float:left;}
ul.menu-nav li.active a span {display:block; background:url(../images/topmenu-bg-act.gif) repeat-x 0 0}
ul.menu-nav li.active a span em {font-style:normal; display:block; padding:20px 31px 10px 20px; background:url(../images/topmenu-separator.gif) no-repeat right 0}
*/
/*________________________________________LOGINFORM_____________________________________*/

.module_s2				{background:url(../images/box-content-bg.jpg) no-repeat 0 0; width:100%; margin:0px 0px 8px 0px;}
.module_s2 .first		{background:url(../images/box-bot.gif) no-repeat 0 bottom}
.module_s2 h3			{padding:11px 10px 11px 32px; color:#fff; background:url(../images/box-title-bg.jpg) no-repeat 0 0; font:normal 15px Arial}
.module_s2 label		{color:#6b7175; font-size:12px; text-transform:lowercase}
.module_s2 p, 
label.remember 			{color:#6b7175; padding:0px 0px 0px 0px; font-size:12px; font-weight:normal}
.module_s2 a			{color:#6b7175 !important; font-size:12px; text-decoration:underline; font-weight:normal; line-height:16px}
.module_s2 a:hover		{color:#6b7175; text-decoration:none}
.module_s2 form			{text-align:left; padding:0px 0px 10px 0px;}
.module_s2 .inputbox	{background:#fff; width:167px; padding:2px 0px 2px 3px; vertical-align:middle; font-size:12px; margin:3px 0px 3px 0px; color:#000}
.module_s2 .button		{border:none; background:none; color:#6da0c1; font-size:12px; font-weight:normal; width:auto; vertical-align:middle; margin:5px 0px 3px 0px; padding:4px 0px 2px 0px; display:block; font-family:arial; text-align:left; text-decoration:underline} /* button */
#mod_login_remember		{margin:0px 10px 0px 0px; vertical-align:middle; background:none; border:none; float:left; display:block; width:12px}		/*checkbox*/

input.requred			{border:none !important}

/*___________________________________________________________INDEX.PHP_STYLES_________________________________*/

.main 					{width:960px; overflow:hidden; margin:auto}
/*
#header					{background:url(../images/header-tail.gif) repeat-x 0 0;}
*/
/*
#header .main			{background:url(../images/header.jpg) no-repeat 0 0; height:136px; position:relative}
*/
#top					{height:51px; background:url(../images/topmenu-tail.gif) repeat-x 0 0 #142d41; width:960px; margin: auto;}
	#whos				{width:260px; float:right}
	#topmenu			{margin:0px 60px 0px 0px;}
	
#mid 					{background:url(../images/breadcrumb-tail.gif) repeat-x 0 0; height:47px; overflow:hidden}
	#search				{width:260px; float:right; height:47}
	#breadcrumb			{height:47px; padding:0px 0px 0px 34px; margin:0px 261px 0px 0px;}

	#breadcrumb .module_breadcrumb	{padding:18px 0px 0px 0px; }
	#breadcrumb .module_breadcrumb div {color:#2c2f34; font-size:10px; text-transform:uppercase}
	#breadcrumb .module_breadcrumb a {color:#2c2f34; font-size:10px; text-transform:uppercase}
	#breadcrumb .module_breadcrumb img {margin:0px 7px 0px 7px;}


#wrapper				{overflow:hidden; width:100%}

#left					{width:224px; float:left;}
#right					{width:224px; float:right;}
#content				{background:#e5e5e5 url(../images/content-bg.gif) repeat-x 0 0; width: 960px; margin: auto;}
#content .main .space	{padding:17px 19px 17px 16px;}

#container				{margin:0px 232px 0px 232px;}
#container2				{margin:0px 0px 0px 232px;}
* html #container		{margin:0px 229px 0px 229px; width:100%}
* html #container2		{margin:0px 0px 0px 229px; width:100%}

.article_t				{background:url(../images/cont-top.gif) repeat-x 0 0}
.article_tl				{background:url(../images/cont-tl.gif) no-repeat 0 0; width:100%; }
.article_tr				{background:url(../images/cont-tr.gif) no-repeat right 0; }
.article_br				{background:url(../images/cont-br.gif) no-repeat right bottom; padding:27px 35px 20px 35px;}
.article_bl				{background:url(../images/cont-bl.gif) no-repeat 0 bottom}


#footer					{height:50px; background-color: #1E3B54;}
#footer .space			{padding:12px 0px 12px 0px; text-align:center; color:#718ca7}
#footer a				{color:#718ca7; font-size:12px; text-decoration:underline;}
#footer a:hover			{text-decoration:none}
#footer em 				{font-style:normal}

.min-height				{min-height:667px; height:auto !important; height:667px;}

/* --------- my css --------------*/
.main-content {
	background-color: gainsboro;
	width: 680px;
	height: 612px;
	position: relative;
	left: 10px;
}

.top-left-corner {
	position: absolute;
	left: 0px;
	top: 0px;
}

.top-right-corner {
	position: absolute;
	right: 0px;
	top: 0px;
}

.bottom-left-corner {
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.bottom-right-corner {
	position: absolute;
	right: 0px;
	bottom: 0px;
}